{% extends "operators/base.html" %}{% load i18n static %}
{% block title %}{% trans "Delete trip leg" %}{% endblock %}
{% block content %}
<div class="page-header mb-4">
    <h1>{% trans "Delete trip leg for" %} {{ object.reservation.senior }} {% trans "of" %} {{ object.start.estimated_be_at|date:"d/m/Y"}} {{ object.start.estimated_be_at|date:"H:i"}}-{{ object.end.estimated_be_at|date:"H:i"}}?</h1>
</div>

{% if last_trip_leg %}
<div class="alert alert-warning row my-5 mx-1">
    <div class="col-lg-2 text-center">
        <i class="fas fa-exclamation-triangle fa-3x"></i>
    </div>
    <div class="col-lg-10">
        {% trans "This is the only trip leg left in the corresponding reservation." %}
        {% trans "Deleting this trip leg" %}
        <strong>{% trans 'will delete the reservation.' %}</strong>
    </div>
</div>
{% endif %}


<form action="" method="post">
    {% csrf_token %}
    <a href="{% url 'operators:dashboard' %}" class="btn btn-lg btn-primary">{% trans "Undo and go back" %}</a>
    <button type="submit" role="button" class="btn btn-lg btn-danger">{% trans "Delete" %}</button>
</form>

{% endblock %}